LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC boundary_faceset

#### syntax

fix_modify AtC boundary_faceset <is | add> [args]

#### examples

fix_modify AtC boundary_faceset is obndy

#### description

This command species the faceset name when using a faceset to compute the MD/FE boundary fluxes. The faceset must already exist.

#### restrictions

This is only valid when fe_md_boundary is set to faceset.

#### related

#### default